Subject: Copyright Notice for EnronOnline
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Jul 1999 07:32:00 -0700 (PDT)

I suggest number 2 - everybody happy.

---------------------- Forwarded by Louise Kitchen/LON/ECT on 20/07/99 14:35 
---------------------------

Paul Goddard
20/07/99 10:13
To: Louise Kitchen/lon/ect
cc:  
Subject: Copyright Notice for EnronOnline

Louise - I believe we need a copyright notice on every page on the website.  
AGENCY is aware of this (so far it's only on the Quotes page), however we 
need to give them the exact wording.  I would suggest one of:

   1.   , Copyright 1999 Enron Corp.   (however, I think the word "copyright" 
may be redundant legally speaking)
* 2.   , 1999 Enron Corp. 
    3.   , 1999 Enron Corp.  All rights reserved.  (this may be a space issue)

EnronOnline site currently has:

Legal and Privacy Information
Copyright 1999 Enron Inc.       - (I've told them we'll be changing the 
wording of this.  We should be able to make this a hyperlink as well if need 
be)

Other sites:

Merrill Lynch:

, 1999 Merrill Lynch & Co., Inc.   -  hyperlink which then displays all third 
party trademarks, etc.
Important Legal Information  - links to disclaimers and privacy info. etc.

Microsoft:

, 1999 Microsot Corporation.  All rights reserved.  Terms of Use.  Privacy 
Policy.      -  terms of use gives disclaimers, info. on third party links, 
etc. and privacy policy is a separate link